body {
  font-family: 'Open Sans', sans-serif; }

h1, h2, h3 {
  margin-bottom: 1rem; }

h2, h3 {
  font-weight: 700; }

a {
  color: #000;
  padding-bottom: .05rem;
  border-bottom: 1px solid #fff; }

a:hover {
  text-decoration: none;
  border-bottom: 1px solid #ff00ff; }

.mainCont a {
  color: #0000f2;
  border-bottom: 1px solid #0000f2; }
  .mainCont a img {
    background-color: #fff; }

.mainCont a:hover {
  border-bottom: 1px solid #ff9a29; }

.highlighter h2 {
  font-size: 42px;
  font-weight: 700; }

.highlighter h3 {
  font-size: 32px;
  font-weight: 100; }

.btn-large {
  font-size: 1.2rem;
  padding: 1rem; }

.btn.blue {
  background-color: #00ade5; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

.carousel-caption h1 {
  font-size: 3rem;
  padding-top: 20%; }

.carousel {
  position: relative;
  /*
	.dimmer{
		position: absolute;
		top:0;
		z-index: 10;
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0, .25);
	}
*/ }
  .carousel .carousel-item {
    transition: -webkit-transform .5s ease-in-out !important;
    transition: transform .5s ease-in-out !important;
    transition: transform .5s ease-in-out, -webkit-transform .5s ease-in-out !important; }
    .carousel .carousel-item img {
      width: 100%; }
  .carousel .carousel-caption {
    height: 100%;
    vertical-align: middle;
    display: table-cell; }
    .carousel .carousel-caption .buttons {
      margin-top: 2rem;
      margin-bottom: 2rem; }

@media (max-width: 767px) {
  .carousel {
    display: none; } }

@media (max-width: 768px) {
  .carousel-caption {
    top: 0; }
  .carousel-indicators {
    display: none; } }

nav.navbar {
  margin-right: 0;
  margin-left: auto;
  padding: 0; }
  nav.navbar .navbar-brand {
    display: none !important; }
  nav.navbar .navbar-toggler {
    position: relative;
    margin: 0 0 auto auto; }
  nav.navbar .navbar-toggler-icon {
    background-image: url(//conference.co.nz/files/scripts/insight19-menu-hamburger.svg);
    background-size: 100% 100%; }
  nav.navbar .nav-link {
    color: #000 !important;
    font-size: .875rem;
    border-bottom: 2px solid #000;
    white-space: nowrap; }
  nav.navbar .nav-link:hover {
    color: #000 !important;
    border-bottom: 2px solid #ff00ff; }
  nav.navbar .dropdown-menu .nav-link {
    padding-left: 1rem; }

.news ul {
  display: inline-block;
  float: left;
  margin: 0;
  padding: 0; }

@media (max-width: 767px) {
  .news ul {
    float: none;
    display: block; } }

.news li {
  list-style: none;
  width: 235px;
  margin: .5rem .5rem 1.5rem; }

.news img {
  width: 235px !important;
  margin-bottom: 1rem; }

.speakers .article ul {
  margin: 0;
  padding: 0;
  list-style: none; }

.speakers .article li {
  display: inline-block;
  margin: 1em;
  background: #f58d3b; }
  .speakers .article li img {
    display: block;
    clear: both; }
  .speakers .article li a {
    font-size: 1.1em;
    display: inline-block;
    color: #fff;
    text-transform: uppercase; }
    .speakers .article li a strong {
      font-weight: 400;
      padding: .5rem;
      display: block; }

.speakers .article .mbottom tr {
  display: block;
  padding-bottom: 4rem; }
  .speakers .article .mbottom tr img {
    margin-bottom: 2rem; }
  .speakers .article .mbottom tr td:first-child {
    padding-right: 4rem; }

footer {
  margin-top: 4rem;
  background-color: #000;
  color: white;
  font-size: .875rem;
  font-weight: 400;
  padding-top: 1rem;
  padding-bottom: 1rem; }
  footer p {
    margin: 0; }
  footer a, footer a:hover {
    color: white; }

@media (max-width: 414px) {
  img {
    width: 100%; } }

body {
  color: #000; }

.btn {
  color: white;
  background-color: #000;
  border-radius: 0; }

.btn:hover {
  color: white; }

.orange {
  background-color: #ff00ff; }

.container-fluid {
  padding: 1rem; }

header {
  background-color: #c2e5f9; }
  header .container-fluid {
    padding: 1rem 1rem 0; }

/*
@media (min-width: 768px) {
	header {
	


		.row {
	    	display: table;
	    	width: 100%;
		}
	
		.row > div {
		    float: none;
		    display: table-cell;
			vertical-align: bottom;
		}

	}
}


@media (min-width: 992px) {
	
	header {


		position: relative;
		
		.row {
	    	display: table;
		}
	
		.row > div {
		    float: none;
		    display: table-cell;
			vertical-align: bottom;
		}

	}
}
*/
.nomargin p {
  margin: 0;
  padding: 0; }

.logo {
  width: 100%;
  max-width: 600px; }

.highlighter {
  padding: 3rem 2rem 2rem;
  background-color: #f1f1f1; }

.mainCont {
  margin-top: 4rem; }
  .mainCont .cont-footer {
    margin-top: 4rem; }

@media (max-width: 768px) {
  .mainCont .container {
    padding: 2rem; } }

.socialicons {
  margin-top: 2rem; }
  .socialicons a {
    width: 48px;
    height: 48px;
    overflow: hidden;
    margin: 0 .5rem 0 0;
    background-image: url(../../files/images/graphics/gp17-social-icons.jpg);
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -3000px; }
  .socialicons a.facebook {
    background-position-x: 0;
    background-position-y: 0; }
  .socialicons a.twitter {
    background-position-x: -132px;
    background-position-y: 0; }

.news table td {
  width: 50%;
  padding: 2rem; }

.news, .sponsors {
  margin-top: 6rem; }

.sponsors {
  text-align: center; }
  .sponsors img {
    margin: 2rem;
    max-width: 350px;
    width: 100%; }

.twitterFeed {
  margin-top: 4rem; }
  .twitterFeed .timeline-Header {
    display: none; }

.table.sponsorslist td {
  padding-top: 3rem;
  padding-bottom: 3rem; }

.counter {
  display: block;
  margin: 2rem auto 0;
  text-align: center;
  color: #000; }

ul#countdown {
  margin: 0;
  padding: 0; }

ul#countdown li {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  *display: inline;
  /* ie7 */
  background: transparent;
  width: 75px;
  text-align: center;
  font-weight: 800; }

ul#countdown li span {
  font-size: 1.6rem;
  position: relative; }

ul#countdown li span::before {
  content: '';
  width: 100%;
  height: 1px;
  position: absolute;
  top: 11px; }

ul#countdown p {
  font-size: .875rem;
  font-weight: 400;
  padding: inherit; }

@media (max-width: 767px) {
  .counter {
    display: none; } }

.table.borderless td, .table.borderless th {
  border-top: 0; }

.table.borderless td.half, .photogrid .table.borderless td {
  width: 100%;
  display: block;
  padding: 1rem 4rem 1rem 1rem; }
  .table.borderless td.half img, .photogrid .table.borderless td img {
    width: 100%; }

@media (min-width: 1024px) {
  .table.borderless td.half, .photogrid .table.borderless td {
    width: 50%;
    padding: 1rem 6rem 1rem 0;
    display: table-cell; } }

.photogrid .table.borderless td {
  padding-bottom: 2rem; }

.photogrid .table.borderless h3 {
  margin-bottom: 1rem; }

.photogrid .table.borderless td img {
  max-width: 500px; }

.responsive {
  width: 100%; }

img.pull-right {
  margin-bottom: 2rem; }

@media (min-width: 992px) {
  img.pull-right {
    float: right;
    margin-left: 4rem;
    margin-bottom: 1rem; } }

.table td {
  display: block; }

@media (min-width: 769px) {
  .table td {
    display: table-cell; } }

@media (max-width: 767px) {
  .table tr {
    display: block;
    margin-bottom: 4rem; } }

@media (min-width: 768px) {
  .table.thumbnail td:first-child {
    width: 250px; } }

.table-responsive .table td {
  display: table-cell;
  width: inherit !important; }

@media (max-width: 767px) {
  .table-responsive .table tr {
    display: inherit;
    margin-bottom: inherit; } }

.table.five {
  /*
	tr:first-child{
		td{
			width: 100% !important;
		}
	}
*/ }
  @media (min-width: 768px) {
    .table.five td {
      width: 20%; } }

@media (min-width: 768px) {
  table.six td {
    width: 16%; } }

.programme .nav-tabs {
  margin-top: 2rem; }
  .programme .nav-tabs .nav-item span {
    display: block;
    font-weight: 800; }

@media (max-width: 768px) {
  .programme .nav-tabs li {
    display: block;
    float: none; } }

.programme .tab-content {
  padding: 2rem;
  text-align: left;
  background: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd; }

.programme .mainCont h2, .programme .mainCont h3 {
  margin-bottom: 1rem; }

.programme .mainCont h3 {
  font-size: 1.2rem;
  font-weight: 400; }

.programme .mainCont .table {
  margin-top: 2rem; }
  .programme .mainCont .table .table {
    margin-top: 0rem;
    margin-bottom: 2rem; }
    .programme .mainCont .table .table tr {
      border-bottom: 1px solid #ddd; }
    .programme .mainCont .table .table td {
      border-left: 1px solid #ddd;
      border-right: 1px solid #ddd;
      padding: 1rem; }
    .programme .mainCont .table .table td:first-child {
      width: inherit !important; }
  @media (min-width: 768px) {
    .programme .mainCont .table .table.four td {
      width: 25%; }
    .programme .mainCont .table .table.three td {
      width: 33%; } }
  .programme .mainCont .table p {
    margin-bottom: .5rem; }

.programme .mainCont .table td, .programme .mainCont .table th {
  padding: .5rem; }

@media (min-width: 768px) {
  .programme .mainCont .table td:first-child {
    width: 8rem; } }

.photogallery .cont-footer {
  clear: both;
  margin-top: 4rem; }
  .photogallery .cont-footer a {
    text-align: right;
    float: right; }

.photogallery a {
  width: 340px;
  height: 227px;
  margin: 0;
  padding: 0;
  border: 1px solid #fff;
  display: block;
  float: left; }

@media (max-width: 767px) {
  .photogallery a img {
    margin-bottom: 1rem; } }
